h1,
h1 > a,
.h1,
.h1 > a,
h2,
h2 > a,
.h2,
.h2 > a,
h3,
h3 > a,
.h3,
.h3 > a,
h4,
h4 > a,
.h4,
.h4 > a,
h5,
h5 > a,
.h5,
.h5 > a,
h6,
h6 > a,
.h6,
.h6 > a {
  letter-spacing: 0.175rem;
  letter-spacing: 8%;
}

h1,
.h1 {
  text-transform: uppercase;
  font-weight: bold;
}

h2,
.h2 {
  font-weight: normal;
}

.region-highlighted h1 {
  margin-top: 42px;
}

.section-title {
  display: inline-block;
  font-family: "Jost", "Roboto", system-ui, -apple-system, "Segoe UI", "Helvetica Neue", arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: 0.175rem;
  letter-spacing: 8%;
  margin-bottom: 1.5rem;
  padding-top: 0;
  padding-bottom: 0;
}
